.copyright-menu {}
.copyright-menu li {display: inline; margin-left:15px;}
.copyright-menu li a {color: var(--neutral-950);}
.copyright-menu li a:hover {color: var(--main-600)}

.footer-menu li {display: block; margin-bottom:5px;}
.footer-menu li a {color: var(--paragraph-600);}
.footer-menu li a:hover {color: var(--main-600)}

.logo a {font-size: 2.1rem; font-family: var(--heading-font); display: flex; align-items: center; justify-items: center;}
.logo img {height: 2.8rem; width: auto; padding-right: 10px;}
.logo span {line-height: 1; padding-top: 5px;}
.search_logo a {color: #fff; font-size: 2.1rem; font-family: var(--heading-font);}
.main-menu a.nav-link {color: var(--neutral-950); padding-top:10px; padding-bottom: 10px;}
.main-menu a:hover {color: var(--main-600);}

.dropdown-menu {border:none;box-shadow: 0 10px 15px -3px #0000001a, 0 4px 6px -4px #0000001a;}
.section-classes img {height:150px; width:auto;}

.section-news .animation-item {background-color: #f0efec;border-radius: 50px 50px 50px 50px; overflow: hidden;}
@media screen and (max-width: 991px) {
  .header {
    padding: 0 0 10px 0;
  }
}
.section-gallery img {border-radius: 50px;}


.section-classes .trida1 {border-radius: 70px 30px 60px 20px;}
.section-classes .trida2 {border-radius: 30px 90px 80px 70px;}
.section-classes .trida3 {border-radius: 90px 90px 30px 30px;}
.section-classes .trida4 {border-radius: 90px 90px 90px 90px;}

a {color: var(--main-600);}
a:hover {color: var(--main-500);}
#breadcrumbs span {color: var(--main-600);}
#breadcrumbs span span {padding: 0px 10px; color: var(--main-600);}

.page-content {font-size: 1.2rem;}
.page-content p {margin: 0.3rem 0 1rem 0;}
.page-content h2 {margin: 1.8rem 0 1rem 0; color: var(--neutral-950); font-size: 2.4rem;}

.wp-block-gallery {margin: 1.5rem 0;}
.class-picture {position: absolute; left: 50%; bottom: 10px;  width:auto; height:350px; }
@media screen and (max-width: 991px) {
 .class-picture { left:60%; max-width: 50%; height:300px; transform: translateX(-50%); width:auto;bottom: 0px;}
}
@media screen and (max-width: 677px) {
 .class-picture { left:50%; max-width: 100%; height:210px; transform: translateX(-50%); width:auto;bottom: 0px;}
 .logo a { font-size: 1.7rem;}
 .logo img {height: 2rem;}
 .page-content {font-size: 1rem;}
  .page-content h2 {font-size: 1.7rem;}
}

.mobile-menu__logo {display: flex; align-items: center; justify-items: center;}
.mobile-menu__logo img {height: 2rem; width:auto; margin-right:10px;}
.mobile-menu__logo {font-size: 1.5rem; font-family: var(--heading-font); color: var(--neutral-950); font-weight:bold; line-height: 1;}
.mobile-menu__logo span {padding-top: 5px;}

.mobile-menu__menu > ul > li{border-top: 1px solid #ccc;}
.mobile-menu__menu > ul > li:first-child{border-top: 0px solid #ccc;}
.mobile-menu__menu ul li a {display:block;padding: 10px; color: var(--neutral-950); position: relative;}
.mobile-menu__menu ul li a.dropdown-toggle::after {position: absolute; right:10px; top: 20px;}
.mobile-menu__menu  .dropdown-menu.show {position: relative!important; transform: none!important;}
.mobile-menu__menu  .dropdown-menu {box-shadow: none!important; background-color: #f0efec; border-radius: 0px!important;}
.mobile-menu__menu > ul > li > ul {padding: 0px;}
.mobile-menu__menu > ul > li > ul > li {border-top: 1px solid #ddd;}
.mobile-menu__menu > ul > li > ul > li a {padding-left: 30px;}

.nav-link:focus-visible {
  outline: 0;
  box-shadow: none;
}
.container {
  --bs-gutter-x: 3.5rem;
  --bs-gutter-y: 0;
}

.section-banner {background: url('images/fullphoto2.webp') no-repeat; background-size: cover; background-position: center center;}
.nav-links {text-align: center;}
.pagination {display: block;}
.page-numbers {display: inline-block; padding: 5px 10px; border:1px solid #eee; border-radius: 16px;}
.page-numbers.current {background-color: #f0efec;}

.wp-block-gallery .wp-block-image {position: relative;}
.wp-block-gallery .wp-block-image img {border-radius: 40px;}
.wp-block-gallery .wp-block-image a:after {position: absolute; content: "\e3d4"; top: 0px; left: 0px; width:100%; height: 100%;
  background-color: rgba(252, 69, 37,0.7); font-family: "Phosphor-Bold" !important;  justify-content: center; opacity:0;
  align-items: center; color:#fff; font-size: 30px; border-radius: 40px; display: flex;  
}
.wp-block-gallery .wp-block-image a {display: block; position: relative;}
.wp-block-gallery .wp-block-image a:hover:after {opacity:1; animation: fadeIn 0.2s ease-in forwards;}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.import-message { padding: 20px; border-radius: 0px; text-align:center; display: inline-block;
    margin-left: auto; margin-right: auto;  color: #fc4525;}

.card-contact {height: 100%; padding: 25px; border-radius: 16px;}
.card-contact h2{ font-size: 1.3rem; margin: 0px; color: #f9b001}
.card-contact p {margin-bottom: 0px;}

.mobile-menu {width:400px; max-width:100%}